## liberrorlog 1.34

=== debian/changelog ===
liberrorlog (1.34) stable; urgency=low

  * New upstream: If verbosity>1 (debug) no output to syslog.

 -- Anton Sluijtman <anton@uvt.nl>  Thu, 15 Aug 2013 16:31:09 +0200

liberrorlog (1.33) stable; urgency=low

  * Native Package
  * New upstream

 -- Anton Sluijtman <anton@uvt.nl>  Thu, 15 Aug 2013 16:31:09 +0200
