## liberrorlog 1.35

=== debian/changelog ===
liberrorlog (1.35) stable; urgency=low

  * Bugfix onderstaande debugoutput naar syslog werd alleen voor local* tegengehouden.
  * Sysloglevel is nu debug.

 -- Anton Sluijtman <anton@uvt.nl>  Thu, 15 Aug 2013 16:31:09 +0200
