## liberrorlog 1.38

=== debian/changelog ===
liberrorlog (1.38) stable; urgency=low

  * filepermissies voor logfiles instelbaar, met conservatieve default
  * geen overloading van debug() meer
  * indentaties bijgewerkt

 -- Anton Sluijtman <anton@uvt.nl>  Wed, 23 Apr 2014 11:23:51 +0200

liberrorlog (1.37) stable; urgency=low

  * Geef correcte logdir weer in zowel syslog als in local#n.

 -- Anton Sluijtman <anton@uvt.nl>  Wed, 09 Apr 2014 15:46:10 +0200
