=== debian/control ===
Source: liberrorlog
Section: perl
Priority: extra
Maintainer: Anton Sluijtman <anton@uvt.nl>
Build-Depends: cdbs (>= 0.4.73~), debhelper (>= 7), perl-modules
Standards-Version: 3.9.3

Package: liberrorlog-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libbaseobject-perl, perl
Description: Errorlog
 Redirects and/or duplicates stderr to several outputstreams.
 .
 Allows a copy of stderror to be mailed to the maintainer if the 
 program has an exit status of none-zero.
 A Carp stack frame may be presented for each stderr event or at 
 the death of a program.
