## liberrorlog 1.41

=== debian/changelog ===
liberrorlog (1.41) stable; urgency=low

  * Minder verbose

 -- Anton Sluijtman <anton@uvt.nl>  Wed, 25 Mar 2015 14:55:44 +0100

liberrorlog (1.40) stable; urgency=low

  * syslog werkt 'gewoon' ondanks een closelog() of zonder openlog()!

 -- Anton Sluijtman <anton@uvt.nl>  Fri, 07 Nov 2014 13:18:07 +0100

liberrorlog (1.39) stable; urgency=low

  * less verbose

 -- Anton Sluijtman <anton@uvt.nl>  Wed, 30 Apr 2014 13:43:38 +0200
