## liberrorlog 1.43

=== debian/changelog ===
liberrorlog (1.43) stable; urgency=low

  * die handler eenvoudiger

 -- Anton Sluijtman <anton@uvt.nl>  Wed, 26 Aug 2015 09:25:47 +0200

liberrorlog (1.42) stable; urgency=low

  * __DIE__ leidt nu ook tot end()

 -- Anton Sluijtman <anton@uvt.nl>  Mon, 11 May 2015 12:23:49 +0200
