## liberrorlog 1.44

=== debian/changelog ===
liberrorlog (1.44) stable; urgency=medium

  * Als verbosity in een tweede configuratiefile op 0 gezet wordt, dan moet het stil blijven.

 -- Anton Sluijtman <anton@uvt.nl>  Wed, 07 Oct 2015 11:28:02 +0200
